Bug 766872 - SELinux is preventing /bin/systemd-tmpfiles from 'setattr' accesses on the directory dconf.
Summary: SELinux is preventing /bin/systemd-tmpfiles from 'setattr' accesses on the di...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Grepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:18502f3671e7034083f7ee19ae3...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-12 18:00 UTC by Patrick Higgins
Modified: 2011-12-22 22:49 UTC (History)
4 users (show)

Fixed In Version: selinux-policy-3.10.0-67.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-22 22:49:36 UTC
Type: ---


Attachments (Terms of Use)
File: description (2.42 KB, text/plain)
2011-12-12 18:00 UTC, Patrick Higgins
no flags Details

Description Patrick Higgins 2011-12-12 18:00:39 UTC
libreport version: 2.0.7
executable:     /usr/bin/python
hashmarkername: setroubleshoot
kernel:         3.1.2-1.fc16.i686.PAE
reason:         SELinux is preventing /bin/systemd-tmpfiles from 'setattr' accesses on the directory dconf.
time:           Mon 12 Dec 2011 10:59:01 AM MST

description:    Text file, 2473 bytes

Comment 1 Patrick Higgins 2011-12-12 18:00:46 UTC
Created attachment 545844 [details]
File: description

Comment 2 Miroslav Grepl 2011-12-13 08:26:53 UTC
Fixed in selinux-policy-3.10.0-66.fc16

Comment 3 Fedora Update System 2011-12-15 17:09:24 UTC
selinux-policy-3.10.0-67.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/selinux-policy-3.10.0-67.fc16

Comment 4 Fedora Update System 2011-12-16 20:01:19 UTC
Package selinux-policy-3.10.0-67.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing selinux-policy-3.10.0-67.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-17191/selinux-policy-3.10.0-67.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-12-22 22:49:36 UTC
selinux-policy-3.10.0-67.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.